<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="image/favicon.png" type="image/png">
</head>
<body>
<h1>
    Игра престолов - новая веха в истории ТВ-сериалов
</h1>
<p>
    "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) -американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
</p>
<h2>
    Сюжет
</h2>
<p>
    Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <strong>Железный Трон</strong> или за право создать свое королевство:
<ol>
    <li>Джофри Баратеон и Линнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</li>
    <li>Станнис Баратеон</li>
    <li>Роб Старк и и армия Севера</li>
    <li>Грейджои</li>
</ol>
</p>
<img src="image/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Кололя андалов и первых людей"/>

<p>
    <em>Железный Трон</em>
</p>
<p>
    Паралельно а далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолыю
</p>
<h2>
    Влияние на телерынок
</h2>
<p>
"Игра престолов" показала продюссерам и телеканалам, что дорогие и масштабгые сериалы, больше позожие на многосерийный фильм, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами
<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (HBO)</a> </li>
    <li>Американские боги (Starz)</li>
</ul>
</p>

</body>
<p><input type="button" value="Подробней о сериале"></p>
</html>
